Subject: [6pack] The undead

From: John Summers via 6pack <[email-masked]>
Date: Thu, 1 Oct 2015 18:08:26 -0400

There used to be a ton of posts here and over the "triumphs" list but it does seem that posts have slacked off considerably.  I think if everybody is like me, I bought mine in 1998 after years of lusting for a TR6.  You know,,,my mid life crisis car, what 17 years ago?  I have spent thousands on add-on's and repairs and still don't feel comfortable driving it the two mile round trip to the grocery.  Also, being 17 years older (66) doesn't help. It' hard enough getting out of our Maxima let alone having to climb UP to get out of the "6".   Plus, I ain't getting any richer so I probably don't have any more $500.00+ repair bills left in me.  In north Florida it's HOT most of the year so for my disabled wife' s comfort and two "idiot bastard sons" with the same disease as she (just developed to their age, not hers) we keep the house cool and that has'nt been below $400.00 but HAS gone over $500.00 this summer, well, like I said earlier that money goes for the families comfort, not my enjoyment.  Heck, if I had $500.00 to blow I'd get a hooker (not!!!). The car is partly on the driveway now patiently waiting for me to jack it up to bleed the clutch slave,,,,,then improvise to patch a fist sized hole in the darned floor!!!  Maybe this story of woe will replace several legitimate post's:))))) Remember kiddies, Father Time IS a child abuser:)))

Sent from my iPod
_______________________________________________
Archive: http://www.team.net/archive

[email-masked]
http://autox.team.net/mailman/listinfo/6pack